Faqs

General Information

What versions of ProTools will VK5 work with?

VK5 is available for both Mac OSX and Windows.

VK5 for Mac works with PT12, PT12 HD, PT11, PT11 HD, PT10 and PT10 HD. VK5 for MAC runs on OSX 10.8, 10.9, 10.10 and 10.11. VK5 for Windows works with PT12, PT12HD, PT11, PT11 HD and runs on Windows 7.

What files can VK Premium Collection read?

VK5 Premium, VK4 Premium and VK Premium Collection 3.0 can read edls and Avid Change Notes. Cinema Tools xmls files are notcompatible with VK5, VK4 and VK 3.0.

When using VK4 or VK5, what format must I use to generate edls?

The EDLs need to be in the CMX3600 format. If VK4/VK5 is crashing on import its probably an issue with the EDL format. Make sure the EDLs use CMX3600.

What versions of Nuendo will VK work with?

Only VK Premium 3.0 is compatible with Nuendo. VK 3.0 will work on Nuendo 4 for Mac OSX, Windows XP and Mac/Intel.

What version of ProTools will VK4 and VK3.0 work with?

VK 4 Premium will work on Pro Tools v 9.x and v 10.x for Mac OSX 10.6, 10.7 and 10.8 while VK Premium 3.0 will work on Pro Tools v 7.x, v 8.x and v 9.x supports upto Mac OSX 10.6 and Windows XP, Vista and Windows7.